<?xml version="1.0" standalone="yes"?>
<skill id="47108">
  <title><![CDATA[12.5 Szokványos szövegszerkesztett dokumentum elmentése weboldalként]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Fájl </b>|<b> Mentés weblapként... </b>menüpontra.]]></text>
      <img_name>Images/47108_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintson a <B>Mentés</B> nyílra és jelölje ki a számítógépén azt a helyet, ahova a letöltendő fájlt menteni szeretné.</P>]]></text>
      <img_name>Images/47108_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A <B>Fájlnév</B> mezőben adjon meg nevet az új weboldalfájl számára.]]></text>
      <img_name>Images/47108_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<P>Ellenőrizze, hogy a mentéshez Fájltípusként <B>Weblap</B> van-e megadva.</P>]]></text>
      <img_name>Images/47108_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintson a <B>Mentés</B> gombra.]]></text>
      <img_name>Images/47108_4.jpg</img_name>
    </step>
  </steps>
</skill>